<p>
    Dear {{ first_name }} {{ last_name }}
</p>
<p>
    Your new account has been created.
</p>
<p>
    From now on, please login to your account using the email address {{ email }} and your password.
</p>
<p>&nbsp;</p>
<p>Thank you,</p>
<p>Flask App Team</p>